Packages - Freedom Issue #3236

[hedgewars] Nonfree files
2022-04-11 04:13 PM - gap

Status: fixed % Done: 0%
Priority: bug

Assignee: GNUtoo

Category:

Description

<https://hg.hedgewars.org/hedgewars/file/tip/ CREDITS#I83>
- Hammer sound from http://www.freesound.org/people/Syna-Max/sounds/43586/
CC-BY-NC-3.0

<https://hg.hedgewars.org/hedgewars/file/tip/ CREDITS#I86>
https://www.freesound.org/people/Edgar/sounds/162/

(I manually upgraded the link to HTTPS.)

CC Sampling Plus

History

#1 - 2022-04-13 05:39 PM - GNUtoo
- Assignee set to GNUtoo

- Status changed from unconfirmed to confirmed

Thanks. I've now removed hedgewars.

#2 - 2022-04-13 05:40 PM - GNUtoo

- Status changed from confirmed to fixed

#3 - 2022-04-13 05:45 PM - gap

A libre, cleaned-up version could be packaged, and upstream could be notified of the nonfree files.
